
Redmine - Defect #38341

send_reminders not working in Redmine 5.0.5

2023-03-08 21:51 - Wolf Gang

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 5.0.5

Description

Hello!

I tried to set up the send_reminders plugin using the command

bundle exec rake redmine:send_reminders days=5 debug="false" RAILS_ENV="production" 

while I am able to send a mail using the /settings?tab=notifications "Send Test Email" function, the send_reminders is not working

and the message

root@5748e1b652d7:/usr/src/redmine# bundle exec rake redmine:watchers:prune

W, [2023-03-08T20:44:58.569531 #54]  WARN -- : Creating scope :sorted. Overwriting existing method

 User.sorted

 appears. Any idea how to troubleshoot this?

History

#1 - 2023-10-23 04:24 - Mischa The Evil

- Affected version changed from 5.0.4 to 5.0.5
